<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\DefenceModel;
use CodeIgniter\HTTP\IncomingRequest;

class DefenceHelper extends EquipmentHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: DefenceModel::TITLE);
    }
}
